## golang-github-anacrolix-envpprof 1.0.0

=== debian/changelog ===
golang-github-anacrolix-envpprof (1.0.0-2) unstable; urgency=medium

  * Standards-Version: 4.4.0
  * mark golang-github-anacrolix-envpprof-dev as Multi-Arch: foreign

 -- Drew Parsons <dparsons@debian.org>  Sun, 25 Aug 2019 19:38:39 +0800

golang-github-anacrolix-envpprof (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #929149)

 -- Drew Parsons <dparsons@debian.org>  Sat, 18 May 2019 16:11:49 +0800
