=== debian/control ===
Source: golang-github-anacrolix-envpprof
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.0
Homepage: https://github.com/anacrolix/envpprof
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-envpprof
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-envpprof.git
XS-Go-Import-Path: github.com/anacrolix/envpprof
Testsuite: autopkgtest-pkg-go

Package: golang-github-anacrolix-envpprof-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: configures Go's pprof and default HTTP mux
 Allows run time configuration of Go's pprof features and default HTTP
 mux using environment variables.
