## golang-github-anacrolix-envpprof 1.2.1

=== debian/changelog ===
golang-github-anacrolix-envpprof (1.2.1-2) unstable; urgency=medium

  * golang-github-anacrolix-envpprof-dev
     Depends: golang-github-anacrolix-log-dev

 -- Drew Parsons <dparsons@debian.org>  Thu, 10 Nov 2022 10:06:03 +0100

golang-github-anacrolix-envpprof (1.2.1-1) unstable; urgency=medium

  * New upstream release.
    - Build-Depends: golang-github-anacrolix-log-dev
  * Standards-Version: 4.6.1
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Wed, 09 Nov 2022 15:20:36 +0100
